    <footer class="tg footer" role="contentinfo">
        <div class="tg footer_left">
            <ul>
                <li>
                    <a class="tg footer_contact" href="https://textgrid.de/en/kontakt/">Contact</a>
                </li>
                <li><a href="https://de.dariah.eu/impressum">Imprint</a></li>
                <li><a href="https://de.dariah.eu/privacy-policy">Privacy Policy</a></li>
                <li><a href="https://creativecommons.org/licenses/by/4.0/deed.de">CC BY 4.0</a></li>
            </ul>
            <ul>
                <li><span>&copy; TextGrid 2020</span></li>
            </ul>
        </div>
        <div class="tg footer_right">
            <div class="tg footer_logos">
                <ul>
                    <li>
                        <a href="https://de.dariah.eu/" target="_blank">
                            <img class="tg footer_logo" src="https://res.de.dariah.eu/textgrid/images/dariah-de-logo.svg" alt="DARIAH-DE" width="147" height="65">
                        </a>
                    </li>
                </ul>
                <ul>
                    <li>
                        <a href="http://www.tei-c.org/" target="_blank">
                            <img class="tg footer_logo" src="https://res.de.dariah.eu/textgrid/images/tei-logo.svg" alt="TEI - Text Encoding Initiative" width="59" height="65">
                        </a>
                    </li>
                </ul>
            </div>
        </div>
    </footer>
  
  </div>
  </body>
  </html>
  